
/* Backgrounds */
#rt-header {background: #FFFFFF none repeat scroll 0 0;}
#rt-top {background: #3b3b3b none repeat scroll 0 0;}

/* Logo */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .ausbale-logo img {margin-top: 5px;}
}
@media (min-width: 768px) and (max-width: 959px) {
  .ausbale-logo img {margin-top: 5px; max-width: 190px;}
}

/* Social Buttons */
@media only screen and (min-width: 768px) {
  #rt-header .rt-social-buttons.rt-block {padding: 10px 5px;}
}
@media (max-width: 767px) {
  #rt-header .rt-social-buttons.rt-block {padding: 8px 15px 0;}
}

/* Search */
.ausbale-search form {margin: 0;}
.ausbale-search input {width: 100%; margin-top: 8px;}
@media (max-width: 767px) {
  .ausbale-search .finder {margin: 0 15px;}
}

/* Menu */
.menu-block {float: left; margin-left: 15px;}
.gf-menu-toggle {background-color: #eccb28;}
.menu-block .gf-menu.l1 > li > .item {height: 60px;}
.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg::before {bottom: 15px;}
.menu-block .gf-menu.l1 > li > .item .menu-item-bg::before {bottom: 15px;}

/* Top Login */
#rt-top .top-login .button {border: 1px solid #eccb28; color: #eccb28;}
#rt-top .top-login .button:hover {border: 1px solid #FFFFFF; background: #05628e none repeat scroll 0 0; color: #FFFFFF;}
#rt-top .top-login a {color: #eccb28;}
#rt-top .top-login a:hover {color: #FFFFFF;}
@media only screen and (min-width: 768px) {
  #rt-top .top-login {text-align: right;}
}
@media (max-width: 767px) {
  #rt-top .top-login .button {width: 100%; text-align: center;}
}

/* Main Body Spacing */
#rt-main .rt-block {padding: 20px 15px;}

/* Typography */
#rt-page-surround {color: #333333;}
form [type="image"] {border: none; padding: 0; margin: 10px 0;}
select {width: inherit; color: #444444;}
p.horizontal-ruler {border-bottom: 1px solid #e5e5e5; margin-top: -15px;} 

/* Committee Listing */
.committee-page .listAvatarContainer {display: none;}
.committee-page .listHeaderContainer {display: none;}
.committee-page .committee_image_mini img {
  display: block;
  margin: 0 auto;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}

/* Contact Form */
#cw-mod-contact-light-clean {margin: 0; padding: 5px 10px;}
#cw-mod-contact-light-clean input[type="text"], #cw-mod-contact-light-clean input[type="email"] {height: 24px;}
#cw-mod-contact-light-clean .cwc-msg {width: 98%;}
#cw-mod-contact-light-clean .copyme {margin-bottom: 3px; margin-top: 3px;}
#cw-mod-contact-light-clean .cw-mod-contact-light-clean-buttons .btn-submit {float: left;}
#cw-mod-contact-light-clean .cw-mod-contact-light-clean-buttons .btn-submit button {margin-top: 5px; padding: 3px 10px;}

/* Professional Directory Form Styling */
#jform_business_categories .checkbox input[type="checkbox"] {margin-left: -19px;}

/* Professional Directory Styling */
.listusers img.business_logo {float: right; margin-left: 20px; width: 200px;}
.listusers .business_name, .listusers .committee_name {font-size: 24px; line-height: 37.7px;}
.listusers .business_contact_name, .listusers .business_description {margin-top: 15px;}
.listusers .committee_title span {
  background-color: #05628e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 1px 4px 2px;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
}

/* Fix Registration Form Styling */
.chzn-container-single .chzn-single {height: inherit;}

/* Fix jDownloads Styling */
.jd_content {width: 100%;}

/* Payment Form */
h1.title {font-family: 'Roboto', Verdana, Helvetica, Arial, sans-serif;}
#pmform-form h1.title {display: none;}
#pmform-form input, #pmform-form textarea, #pmform-form .uneditable-input {width: inherit;}
#field_download {display: none;}

/* Membership Pro */
#rt-mainbottom .osm-pricing-table .osm-plan-price {background: #eccb28;}
@media (max-width: 959px) {
  #rt-mainbottom .osm-pricing-table .span4 {margin-bottom: 20px;}
}
#rt-mainbottom .osm-pricing-table .osm-plan ul.osm-signup-container {padding: 10px 10px 20px;}

/* Sidebar */
#rt-sidebar-c .rt-block {padding: 5px 10px;}
.ausbale-contacts {line-height: 18px;}
.ausbale-contacts p {margin: 0 0 5px;}
.donate form {background-color: #ffffff; margin: 0 0 10px; text-align: center;}
#rt-sidebar-c .register a.btn {color: #ffffff !important;}

/* Copyright */
#rt-copyright .button {border: 1px solid #eccb28; color: #eccb28;}
#rt-copyright .button:hover {border: 1px solid #FFFFFF; background: #05628e none repeat scroll 0 0; color: #FFFFFF;}
#rt-copyright a {color: #eccb28;}
#rt-copyright a:hover {color: #FFFFFF;}

/* To Top Alignment */
@media (min-width: 768px) {
  #rt-copyright .rt-center {text-align: right;}
}

